---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:10:41Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://0f08cd7e-b125-489b-a186-85703bda3816"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.TestPorts.STDINOUTmsg-58256d4f918c16758bc9a156b1f22e51457c18fc"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.TestPorts.STDINOUTmsg-58256d4f918c16758bc9a156b1f22e51457c18fc"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.TestPorts.STDINOUTmsg"
  summary: "NONE"
  versionInfo: "58256d4f918c16758bc9a156b1f22e51457c18fc"
